## git-remote-gcrypt 1.0.0

=== debian/changelog ===
git-remote-gcrypt (1.0.0-1) unstable; urgency=medium

  Upstream:
  * Taking over as upstream maintainer.
  * Remove notice about repository format potentially changing.
  * Implement gcrypt.gpg-args git config setting (Closes: #771011).
  * Respect git config gpg.program if configured.
    Thanks Christian Amsüss.  (Closes: #827943)
  * Don't reset the remote ID when a gcrypt remote is not available.
    Thanks Sebastian Reuße.  (Closes: #827943)
  * Suppress bogus warning about keyid matching multiple fingerprints.
    Based on work by Raphaël Droz.
    Closes https://github.com/joeyh/git-remote-gcrypt/pull/2
  * Add "Note to users of GnuPG version 2" section to README.rst.
    See https://github.com/joeyh/git-remote-gcrypt/pull/1

  Debian packaging:
  * Drop patch containing changes by Joey Hess: incorporated in release.
    - Update d/copyright accordingly.
  * Patch README.rst to remove references to installation.
  * Add d/links to avoid duplicate changelogs Lintian warning.
  * Drop Lintian override of no-upstream-changelog.
  * Update URIs in old changelog entries.
  * Add a comment to d/source/lintian-overrides.
  * Bump standards version to 3.9.8 (no changes required).

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 04 Jul 2016 19:18:48 +0900
