## git-remote-gcrypt 1.0.1

=== debian/changelog ===
git-remote-gcrypt (1.0.1-1) unstable; urgency=low

  Upstream:
  * Add authorship details to script header.

  Debian packaging:
  * Update Homepage: to point to my website.
  * Bump debhelper build-dep & compat to 10.
  * Use shorter URI in Vcs-Browser.

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 10 Jan 2017 20:17:08 -0700
