=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: git-remote-gcrypt
 Section: vcs
 Priority: optional
-Build-Depends: debhelper (>= 9), python-docutils (>= 0.12+dfsg)
+Build-Depends: debhelper (>= 10), python-docutils (>= 0.12+dfsg)
 Maintainer: Sean Whitton <spwhitton@spwhitton.name>
-Standards-Version: 3.9.6
-Homepage: https://github.com/bluss/git-remote-gcrypt
+Standards-Version: 3.9.8
+Homepage: https://spwhitton.name/tech/code/git-remote-gcrypt/
 Vcs-Git: https://git.spwhitton.name/git-remote-gcrypt
-Vcs-Browser: https://git.spwhitton.name/?p=git-remote-gcrypt.git;a=summary
+Vcs-Browser: https://git.spwhitton.name/git-remote-gcrypt
 
 Package: git-remote-gcrypt
 Architecture: all
