## git-remote-gcrypt 1.0.2

=== debian/changelog ===
git-remote-gcrypt (1.0.2-1) unstable; urgency=medium

  Bug fixes:
  * Correctly handle the case where gcrypt.gpg-args contains more than one
    argument, separated by spaces.
    Thanks Etienne Brodu for the patch.

  Documentation:
  * Drop section "Note to users of GnuPG version 2".
    The issue was a regression in GnuPG 2.x, fixed in version 2.1.16.
  * Add a note about performance when not using the rsync:// or local backends.
  * Add section containing author and maintainer information.
  * Add `apt-get` installation instructions, for the benefit of GitHub users.
  * Other minor edits and formatting changes.

  Debian packaging:
  * Replace quilt patch with code in d/rules to remove installation
    instructions from the manpage.
  * Depend on gpg | gnupg1 and demote gnupg to a Recommends (Closes: #873498).
    At least with passwordless PGP keys, git-remote-gcrypt works fine with
    only the gpg package installed.
    Thanks to Yuri D'Elia for the report.
  * Bump copyright years.
  * Bump standards version to 4.1.0 (no changes required).

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 01 Sep 2017 14:34:35 -0700
