=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Priority: optional
 Build-Depends: debhelper (>= 10), python-docutils (>= 0.12+dfsg)
 Maintainer: Sean Whitton <spwhitton@spwhitton.name>
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Homepage: https://spwhitton.name/tech/code/git-remote-gcrypt/
 Vcs-Git: https://git.spwhitton.name/git-remote-gcrypt
 Vcs-Browser: https://git.spwhitton.name/git-remote-gcrypt
 
 Package: git-remote-gcrypt
 Architecture: all
-Depends: git, gnupg | gnupg2, ${misc:Depends}
-Recommends: rsync, curl
+Depends: git, gpg | gnupg1, ${misc:Depends}
+Recommends: rsync, curl, gnupg
 Description: encrypted git repositories
  This lets git store git repositories in encrypted form.
  It supports storing repositories on rsync or sftp servers.
