## git-remote-gcrypt 1.1

=== debian/changelog ===
git-remote-gcrypt (1.1-1) unstable; urgency=medium

  Upstream:
  * Add CONTRIBUTING.md and DEVELOPER-CERTIFICATE.
  * Add experimental rclone backend (for early adoptors only).
    Thanks Beren Minor for the patch.

  Debian packaging:
  * Suggest rclone.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 28 Apr 2018 13:32:48 -0700

git-remote-gcrypt (1.0.3-1) unstable; urgency=medium

  * Don't pass '-m 700' to mkdir under Windows, which fails.
    Thanks to Steven R. Loomis for the patch.
  * Add redhat/git-remote-gcrypt.spec
    Thanks, Frank Grüllich.
  * Add note about non-standard rsync:// URI format.
    Thanks Jane Soko for pointing this out.
  * Improve first section of manpage.
  * Add "Known issues".

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 09 Mar 2018 11:18:04 -0700
