## git-remote-gcrypt 1.2

=== debian/changelog ===
git-remote-gcrypt (1.2-1) unstable; urgency=low

  Upstream:
  * When the repository cannot be found, but the repo ID is set, output the
    stderr of other commands to help the user figure out what's wrong
    (Closes: #914059).
  * Note that git-remote-gcrypt's "not found" error can be misleading.
    Thanks Ulrike Uhlig for the patch.

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 26 Nov 2018 22:08:19 -0700
