## git-remote-gcrypt 1.4

=== debian/changelog ===
git-remote-gcrypt (1.4-1) unstable; urgency=medium

  Upstream:
  * Add gcrypt.require-explicit-force-push configuration key.
    Thanks to Jay Colson for the idea and a patch.
  * Support rsync URIs like "rsync://user@host/path" (Closes: #980397).
    Thanks to Joey Hess for the patch.
  * CONTRIBUTING.rst:
    - Add mailing list information.
    - Add link to "How to Report Bugs Effectively".
  * PULL_REQUEST_TEMPLATE.md: replace patch submission instructions with
    reference to CONTRIBUTING.md.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 21 Jan 2021 18:46:38 -0700

git-remote-gcrypt (1.3-1) unstable; urgency=medium

  Upstream:
  * README.md: Clarify how to use GCRYPT_FULL_REPACK.
    Thanks Félix Sipma for the patch.
  * Updates to redhat/git-remote-gcrypt.spec.
    Thanks Frank Grüllich and Dusty Mabe for patches.
  * install.sh: try rst2man.py if rst2man binary not available.
    Thanks Dmitry Zhlobo for the patch.
  * Add git-config option to set rsync put flags.
    Thanks Travis Chen for the patch.

  Debian packaging:
  * Switch build-dep python-docutils -> python3-docutils (Closes: #943099).

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 08 Feb 2020 23:01:15 -0700
