## git-remote-gcrypt 1.5

=== debian/changelog ===
git-remote-gcrypt (1.5-1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Mon, 08 Dec 2025 23:04:27 +0100

git-remote-gcrypt (1.5-1) unstable; urgency=medium

  * Pass --error-on-no-transfer to 'rclone copyto'.
    Thanks to Nathan Todd-Stone for the patch.
  * README.md:
    - explain why the arbitrary <giturl> and sftp:// backends are
      inappropriate for most git repositories
    - use stronger language to say that one should use local or rsync://
      instead, and also say it up in "Description".

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 21 Aug 2022 14:38:58 -0700
